.version.contact_me /* version checker */
{
	color: #000008;
	background-color: #A319DA;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 550px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -26px;
	width: 0.01px;
}

#u143
{
	z-index: 3;
	width: 620px;
	margin-left: 170px;
}

#menuu192
{
	z-index: 5;
	width: 1129px;
	left: -85px;
	margin-top: 21px;
}

#u200
{
	width: 186px;
	min-height: 46px;
	margin-right: -10000px;
}

#u203
{
	width: 184px;
	padding-bottom: 27px;
}

#u203:hover
{
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u203:active
{
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u204-4
{
	width: 184px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u203:hover #u204-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 184px;
	margin: 0px -10000px 0px 0px;
}

#u203:active #u204-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 184px;
	margin: 0px -10000px 0px 0px;
}

#u193
{
	width: 186px;
	min-height: 46px;
	margin-right: -10000px;
	left: 188px;
}

#u194
{
	width: 184px;
	padding-bottom: 27px;
}

#u203.MuseMenuActive,#u194:hover
{
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u194:active
{
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u195-4
{
	width: 184px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u203.MuseMenuActive #u204-4,#u194:hover #u195-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 184px;
	margin: 0px -10000px 0px 0px;
}

#u194:active #u195-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 184px;
	margin: 0px -10000px 0px 0px;
}

#u408
{
	width: 186px;
	min-height: 46px;
	margin-right: -10000px;
	left: 376px;
}

#u411
{
	width: 184px;
	padding-bottom: 27px;
}

#u194.MuseMenuActive,#u411:hover
{
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u411:active
{
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u411.MuseMenuActive
{
	width: 184px;
	min-height: 0px;
	margin: 0px;
}

#u414-4
{
	width: 184px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u194.MuseMenuActive #u195-4,#u411:hover #u414-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 184px;
	margin: 0px -10000px 0px 0px;
}

#u411:active #u414-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 184px;
	margin: 0px -10000px 0px 0px;
}

#u411.MuseMenuActive #u414-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 184px;
	margin: 0px -10000px 0px 0px;
}

#u556
{
	width: 187px;
	min-height: 46px;
	margin-right: -10000px;
	left: 564px;
}

#u559
{
	width: 185px;
	padding-bottom: 27px;
}

#u559:hover
{
	width: 185px;
	min-height: 0px;
	margin: 0px;
}

#u559:active
{
	width: 185px;
	min-height: 0px;
	margin: 0px;
}

#u561-4
{
	width: 185px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u559:hover #u561-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 185px;
	margin: 0px -10000px 0px 0px;
}

#u559:active #u561-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 185px;
	margin: 0px -10000px 0px 0px;
}

#u221
{
	width: 187px;
	min-height: 46px;
	margin-right: -10000px;
	left: 753px;
}

#u224
{
	width: 185px;
	padding-bottom: 27px;
}

#u559.MuseMenuActive,#u224:hover
{
	width: 185px;
	min-height: 0px;
	margin: 0px;
}

#u224:active
{
	width: 185px;
	min-height: 0px;
	margin: 0px;
}

#u225-4
{
	width: 185px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u559.MuseMenuActive #u561-4,#u224:hover #u225-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 185px;
	margin: 0px -10000px 0px 0px;
}

#u224:active #u225-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 185px;
	margin: 0px -10000px 0px 0px;
}

#u247
{
	width: 187px;
	min-height: 46px;
	margin-right: -10000px;
	left: 942px;
}

#u248
{
	width: 185px;
	padding-bottom: 27px;
}

#u224.MuseMenuActive,#u248:hover
{
	width: 185px;
	min-height: 0px;
	margin: 0px;
}

#u248:active
{
	width: 185px;
	min-height: 0px;
	margin: 0px;
}

#u248.MuseMenuActive
{
	width: 185px;
	min-height: 0px;
	margin: 0px;
}

#u249-4
{
	width: 185px;
	min-height: 17px;
	margin-right: -10000px;
	top: 13px;
}

#u224.MuseMenuActive #u225-4,#u248:hover #u249-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 185px;
	margin: 0px -10000px 0px 0px;
}

#u248:active #u249-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 185px;
	margin: 0px -10000px 0px 0px;
}

#u248.MuseMenuActive #u249-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 185px;
	margin: 0px -10000px 0px 0px;
}

#pu446-28
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 13px;
}

#u446-28
{
	z-index: 47;
	width: 460px;
	min-height: 280px;
	background-color: transparent;
	text-align: justify;
	font-family: open-sans, sans-serif;
	position: relative;
	margin-right: -10000px;
}

#u446-2
{
	font-size: 18px;
	line-height: 22px;
	color: #009245;
	font-weight: 700;
}

#u446-18,#u446-20,#u446-23
{
	color: #000000;
	font-weight: 400;
}

#u446-3,#u446-5,#u446-7,#u446-9,#u446-11,#u446-12,#u446-14,#u446-15,#u446-17,#u446-24,#u446-26
{
	font-weight: 400;
}

#widgetu449
{
	z-index: 75;
	width: 0.01px;
	height: 316px;
	position: relative;
	margin-right: -10000px;
	left: 479px;
}

#widgetu450
{
	z-index: 76;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu450.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u452-4
{
	z-index: 77;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u453-4
{
	z-index: 81;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

.html,#widgetu450.non-empty-st #u453-4
{
	background-color: #FFFFFF;
}

#widgetu450:hover #u453-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu450.focus-st #u453-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu450.non-empty-st #u453-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu450:hover #u453-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu450.focus-st #u453-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu454
{
	z-index: 85;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu454.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u457-4
{
	z-index: 86;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u455-4
{
	z-index: 90;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu454.non-empty-st #u455-4
{
	background-color: #FFFFFF;
}

#widgetu454:hover #u455-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu454.focus-st #u455-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu454.non-empty-st #u455-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu454:hover #u455-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu454.focus-st #u455-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u458-4
{
	z-index: 94;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu449.frm-sub-st #u458-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u464-4
{
	z-index: 98;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu449.frm-subm-err-st #u464-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u459-4
{
	z-index: 102;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu449.frm-sub-st #u458-4,#widgetu449.frm-subm-err-st #u464-4,#widgetu449.frm-subm-ok-st #u459-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu449.frm-subm-ok-st #u459-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u465-17
{
	z-index: 106;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	background: url("../images/u465-17.png") no-repeat 0px 0px;
}

#u465-17:hover
{
	background: url("../images/u465-17-r.png") no-repeat 0px 0px;
}

#u465-17:active
{
	background: url("../images/u465-17-m.png") no-repeat 0px 0px;
}

#widgetu449.frm-sub-st #u465-17
{
	background: url("../images/u465-17-fs.png") no-repeat 0px 0px;
}

#widgetu460
{
	z-index: 123;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu460.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u461-4
{
	z-index: 124;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu450.fld-err-st #u452-4,#widgetu460.fld-err-st #u461-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u462-4
{
	z-index: 128;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu460.non-empty-st #u462-4
{
	background-color: #FFFFFF;
}

#widgetu460:hover #u462-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu460.focus-st #u462-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu460.fld-err-st #u462-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu460.non-empty-st #u462-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu460:hover #u462-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu460.focus-st #u462-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu460_input,#widgetu460_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: open-sans, sans-serif;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu467
{
	z-index: 132;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 230px;
	left: -1px;
}

#widgetu467.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 230px -10000px 0px 0px;
}

#u470-4
{
	z-index: 133;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	text-align: left;
	line-height: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu454.fld-err-st #u457-4,#widgetu467.fld-err-st #u470-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu450.fld-err-st #u452-4 p,#widgetu450.fld-err-st #u452-4 span,#widgetu454.fld-err-st #u457-4 p,#widgetu454.fld-err-st #u457-4 span,#widgetu460.fld-err-st #u461-4 p,#widgetu460.fld-err-st #u461-4 span,#widgetu467.fld-err-st #u470-4 p,#widgetu467.fld-err-st #u470-4 span
{
	color: #D7244C;
}

#u469-4
{
	z-index: 137;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu467.non-empty-st #u469-4
{
	background-color: #FFFFFF;
}

#widgetu467:hover #u469-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu467.focus-st #u469-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu450.fld-err-st #u453-4,#widgetu454.fld-err-st #u455-4,#widgetu467.fld-err-st #u469-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu467.non-empty-st #u469-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu467:hover #u469-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu467.focus-st #u469-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu450.fld-err-st #u453-4 *,#widgetu454.fld-err-st #u455-4 *,#widgetu460.fld-err-st #u462-4 *,#widgetu467.fld-err-st #u469-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu450_input,#widgetu450_prompt,#widgetu454_input,#widgetu454_prompt,#widgetu467_input,#widgetu467_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: open-sans, sans-serif;
	font-style: italic;
	font-weight: 400;
	padding: 6px;
}

#widgetu450.focus-st #widgetu450_prompt,#widgetu454.focus-st #widgetu454_prompt,#widgetu460.focus-st #widgetu460_prompt,#widgetu467.focus-st #widgetu467_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu450:hover #widgetu450_input,#widgetu450.focus-st #widgetu450_input,#widgetu450.fld-err-st #widgetu450_input,#widgetu450:hover #widgetu450_prompt,#widgetu450.fld-err-st #widgetu450_prompt,#widgetu454:hover #widgetu454_input,#widgetu454.focus-st #widgetu454_input,#widgetu454.fld-err-st #widgetu454_input,#widgetu454:hover #widgetu454_prompt,#widgetu454.fld-err-st #widgetu454_prompt,#widgetu460:hover #widgetu460_input,#widgetu460.focus-st #widgetu460_input,#widgetu460.fld-err-st #widgetu460_input,#widgetu460:hover #widgetu460_prompt,#widgetu460.fld-err-st #widgetu460_prompt,#widgetu467:hover #widgetu467_input,#widgetu467.focus-st #widgetu467_input,#widgetu467.fld-err-st #widgetu467_input,#widgetu467:hover #widgetu467_prompt,#widgetu467.fld-err-st #widgetu467_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu450.non-empty-st #widgetu450_prompt,#widgetu454.non-empty-st #widgetu454_prompt,#widgetu460.non-empty-st #widgetu460_prompt,#widgetu467.non-empty-st #widgetu467_prompt
{
	visibility: hidden;
}

#u494
{
	z-index: 2;
	min-height: 47px;
	padding-bottom: 3px;
}

#u494_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u492-5
{
	z-index: 42;
	width: 213px;
	min-height: 24px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 474px;
}

#u494-bw
{
	z-index: 2;
	min-height: 47px;
	margin-top: 145px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

